### Struct

# PapersDocument MappingList

#### Description

    struct PpsMappingList {
      /* No available fields */
    }

No description available.

#### Constructors

###### pps_mapping_list_new

No description available.

#### Instance methods

###### pps_mapping_list_find

No description available.

###### pps_mapping_list_get

No description available.

###### pps_mapping_list_get_data

No description available.

###### pps_mapping_list_get_list

No description available.

###### pps_mapping_list_get_page

No description available.

###### pps_mapping_list_length

No description available.

###### pps_mapping_list_nth

No description available.

###### pps_mapping_list_ref

No description available.

###### pps_mapping_list_remove

No description available.

###### pps_mapping_list_unref

No description available.